<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LBL_SASA_PRODUCTOSAFAV_SASA_MOVIMIENTOSAF_1_FROM_SASA_PRODUCTOSAFAV_TITLE'] = 'Productos AF/AV';
$mod_strings['LBL_SASA_PRODUCTOSAFAV_SASA_MOVIMIENTOSAF_1_FROM_SASA_MOVIMIENTOSAF_TITLE'] = 'Productos AF/AV';
